
TYPO3.Neos - Task # 7553

Status: Resolved Priority: Should have
Author: Robert Lemke Category:
Created: 2010-04-30 Assigned To: Robert Lemke
Updated: 2012-08-31 Due date:
Subject: Fix curly braces bug in TS Parser
Description

See #7555

Related issues:
related to TYPO3.TypoScript - Bug # 7555: Curly braces within literals are in... Resolved 2010-04-30

History
#1 - 2010-04-30 14:13 - Robert Lemke
- Subject changed from Implement multiline string support for TSS to Fix curly braces bug in TS Parser
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

#2 - 2011-05-05 13:49 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Target version deleted (518)

#3 - 2012-08-31 10:39 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
